<template>
  <modal
    name="createBet"
    :adaptive="true"
    height="170px"
    width="80%">
    <div class="modal rate">
      <div class="modal__body">
        <div class="flex flex-middle flex-center">
          <div class="info-mockup myBet big">8</div>
        </div>
        <div class="flex flex-between flex-bottom">
          <div class="rate_bet">
            <div class="rate-title">{{$t('common.bet')}}</div>
            <AmountInput
              :value="10"
              disableSteps></AmountInput>
          </div>
          <div class="rate_mult">x15</div>
          <div class="rate_win">
            <div class="rate-title">{{$t('common.win')}}</div>
            <AmountInput
              :value="150"
              disableSteps></AmountInput>
          </div>
        </div>
      </div>
      <div class="modal__footer">
        <Btn
          round
          size="small"
          type="modalDeposit">{{$t('playTable.clickToBet')}}
        </Btn>
      </div>
    </div>
  </modal>
</template>

<script>
  import Btn from '~/components/UI/b-btn';
  import AmountInput from '~/components/UI/AmountInput';

  export default {
    name: "TheDialog_PlayTable",
    data() {
      return {}
    },
    components: {
      AmountInput,
      Btn
    },
    computed: {},
    methods: {},
    created() {
    }
  }
</script>
